﻿--[[

	Atlas Arena, a World of Warcraft instance map browser
	Copyright 2010 - 2011 Arith Hsu

	This file is a plugin of Atlas.

	Atlas Arena is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("Atlas_WorldEvents", "zhCN", false);

if AL then

	-- Common
	AL["World Events Maps"] = "世界事件地图";
	AL["Lower"] = "下层";
	AL["Major Cities"] = "主城";
	AL["Red: "] = "红：";
	AL["Blue: "] = "蓝：";
	AL["Orange: "] = "橙：";
	AL["Purple: "] = "紫：";
	AL["Quest: "] = "任务：";
	AL["Start"] = "开始"; -- The quest started NPC
	AL["End"] = "结束"; -- The quest ended NPC
	AL["Horde Questline"] = "部落任务线";
	AL["Alliance Questline"] = "联盟任务线";

	-- World Events
	AL["Lunar Festival"] = "春节";
	AL["Jan. 23 ~ Feb. 13"] = "1月23日～2月13日";
	AL["Midsummer Fire Festival"] = "仲夏节";
	AL["June 21 ~ July 4"] = "6月21日～7月4日";
	
	-- Lunar Festival
	--    Azeroth
	AL["Elder Hammershout"] = "雷锤长者";
	AL["Elder Stormbrow"] = "雷眉长者";
	AL["Elder Skychaser"] = "逐星长者";
	AL["Elder Winterhoof"] = "冰蹄长者";
	AL["Elder Starglade"] = "星林长者";
	AL["Elder Bellowrage"] = "风怒长者";
	AL["Elder Starsong"] = "星歌长者";
	AL["Elder Rumblerock"] = "巨石长者";
	AL["Elder Dawnstrider"] = "晨行长者";
	AL["Elder Ironband"] = "铁环长者";
	AL["Elder Morndeep"] = "黎明长者";
	AL["Elder Stonefort"] = "石墙长者";
	AL["Elder Goldwell"] = "金井长者";
	AL["Elder Bronzebeard"] = "铜须长者";
	AL["Elder Silvervein"] = "银脉长者";
	AL["Elder Highpeak"] = "雪峰长者";
	AL["Elder Snowcrown"] = "雪冠长者";
	AL["Elder Windrun"] = "风路长者";
	AL["Elder Farwhisper"] = "远风长者";
	AL["Elder Meadowrun"] = "幽林长者";
	AL["Elder Moonstrike"] = "月击长者";
	AL["Elder Graveborn"] = "灰石长者";
	AL["Elder Darkcore"] = "暗灵长者";
	AL["Elder Obsidian"] = "黑曜石长者";
	--    Kalimdor
	AL["Valadar Starsong"] = "瓦拉达尔·星歌";
	AL["Fariel Starsong"] = "法蕾尔·星歌";
	AL["Omen"] = "年兽";
	AL["Elder Bladeleaf"] = "锋叶长者";
	AL["Elder Bladeswift"] = "迅刀长者";
	AL["Elder Starweave"] = "星纹长者";
	AL["Elder Nightwind"] = "夜风长者";
	AL["Elder Brightspear"] = "金矛长者";
	AL["Elder Stonespire"] = "石塔长者";
	AL["Elder Skygleam"] = "夜光长者";
	AL["Elder Darkhorn"] = "暗角长者";
	AL["Runetotem the Elder"] = "符文图腾长者";
	AL["Elder Windtotem"] = "风之图腾长者";
	AL["Elder Moonwarden"] = "月光长者";
	AL["Elder High Mountain"] = "高山长者";
	AL["Elder Bloodhoof"] = "血蹄长者";
	AL["Elder Ezra Wheathoof"] = "长者伊萨·麦蹄";
	AL["Elder Skyseer"] = "星灵长者";
	AL["Elder Morningdew"] = "晨露长者";
	AL["Elder Dreamseer"] = "梦言长者";
	AL["Elder Wildmane"] = "蛮鬃长者";
	AL["Elder Ragetotem"] = "暴怒图腾长者";
	AL["Elder Thunderhorn"] = "雷角长者";
	AL["Elder Bladesing"] = "刃歌长者";
	AL["Elder Primestone"] = "棱石长者";
	AL["Grimtotem Elder"] = "恐怖图腾长者";
	AL["Elder Mistwalker"] = "迷雾长者";
	AL["Elder Splitrock"] = "碎石长者";
	AL["Elder Riversong"] = "水歌长者";
	--    Northrend
	AL["Elder Sardis"] = "长者萨迪斯";
	AL["Elder Pamuya"] = "长者帕姆亚";
	AL["Elder Northal"] = "长者诺塔尔";
	AL["Elder Igasho"] = "长者伊加苏";
	AL["Elder Arp"] = "雷吼长者";
	AL["Elder Sandrene"] = "长者杉德雷";
	AL["Elder Wanikaya"] = "长者瓦尼卡";
	AL["Elder Bluewolf"] = "蓝狼长者";
	AL["Elder Nurgen"] = "长者努尔根";
	AL["Elder Morthie"] = "长者墨尔希";
	AL["Elder Skywarden"] = "天守长者";
	AL["Elder Thoim"] = "长者索伊姆";
	AL["Elder Graymane"] = "灰鬃长者";
	AL["Elder Fargal"] = "长者法迦尔";
	AL["Elder Stonebeard"] = "石须长者";
	AL["Elder Yurauk"] = "长者尤拉克";
	AL["Elder Muraco"] = "长者穆拉克";
	AL["Elder Ohanzee"] = "长者奥哈齐";
	AL["Elder Tauros"] = "长者陶鲁斯";
	AL["Elder Beldak"] = "长者贝尔达";
	AL["Elder Whurain"] = "长者伍雷恩";
	AL["Elder Lunaro"] = "长者卢纳罗";
	AL["Elder Jarten"] = "长者亚尔特恩";
	AL["Elder Chogan'gada"] = "长者库甘达加";
	AL["Elder Kilias"] = "长者基里亚斯";

	-- Hallow's End
	AL["Hallow's End"] = "万圣节";
	AL["October 18 ~ October 31"] = "十月18日～十月31日";
	AL["Trick: "] = "做表情：";
	AL["Masked Orphan Matron"] = "戴面具的孤儿院长";
	AL["Orc Commoner"] = "兽人平民";
	AL["Fire Training"] = "灭火练习";
	AL["\"Let the Fires Come!\""] = "“放火过来吧！”";
	AL["Stop the Fires!"] = "赶快灭火！";
	AL["Hallow's End Treats for Spoops!"] = "斯波普斯的万圣节糖果！";
	AL["Spoops"] = "斯波普斯";
	AL["Orgrimmar Nougat"] = "奥格瑞玛软糖";
	AL["Darkspear Gumdrop"] = "暗矛橡皮糖";
	AL["Thunder Bluff Marzipan"] = "雷霆崖奶糖";
	AL["Undercity Mint"] = "幽暗城薄荷糖";
	AL["Innkeeper Gryshka"] = "旅店老板格雷什卡";
	AL["Kali Remik"] = "卡利·雷米克";
	AL["Innkeeper Pala"] = "旅店老板帕拉";
	AL["Innkeeper Norman"] = "旅店老板诺曼";
	AL["Costumed Orphan Matron"] = "穿戏服的孤儿院长";
	AL["Human Commoner"] = "人类平民";
	AL["Fire Brigade Practice"] = "消防练习";
	AL["Hallow's End Treats for Jesper!"] = "耶斯帕尔的万圣节糖果！";
	AL["Jesper"] = "耶斯帕尔";
	AL["Stormwind Nougat"] = "暴风城杏仁糖";
	AL["Gnomeregan Gumdrop"] = "诺莫瑞根橡皮糖";
	AL["Ironforge Mint"] = "铁炉堡薄荷糖";
	AL["Darnassus Marzipan"] = "达纳苏斯水果糖";
	AL["Innkeeper Allison"] = "旅店老板奥里森";
	AL["Talvash del Kissel"] = "塔瓦斯德·基瑟尔";
	AL["Innkeeper Firebrew"] = "旅店老板洛雷·火酒";
	AL["Innkeeper Saelienne"] = "旅店老板塞琳尼";
	
	--     Location Description
	AL["(Outside the city gate)"] = "(城市大门外面)"; -- Elder Hammershout is outside the Stormwind City gate.
	AL["(Outside the gate)"] = "(大门外面)"; -- Elder Starglade is outside the gate of Zul'Gurub
	AL["(On the roof of the bank)"] = "（银行屋顶上）";
	AL["(On the ground)"] = "（地面上）";
	AL["(The roof of Scholomance, outside the dungeon)"] = "（副本外面，通灵学院屋顶）";
	AL["Southeast coast of the Lake Elune'ara"] = "月神湖东南岸";
	AL["(Next to the flight master)"] = "（飞行管理员旁边）";
	AL["(Inside the fortress)"] = "(堡垒内)"; -- The Elder Bluewolf is inside the Wintergrasp Fortress

	AL["Quest: Elune's Blessing"] = "任务：艾露恩的祝福";
end
